Support for the Ruby 2.2 series will end March 2018. See here for reference.

In Files

  • re.c

Parent

Class/Module Index [+]

Quicksearch

RegexpError

Raised when given an invalid regexp expression.

Regexp.new("?")

raises the exception:

RegexpError: target of repeat operator is not specified: /?/